[
  {
    "file": "game:itemtypes/resource/ingot.json",
    "op": "addmerge",
    "path": "/materialDensityByType/*-carbonized",
    "side": "server",
    "value": 7750
  },
  {
    "file": "game:itemtypes/resource/ingot.json",
    "op": "addmerge",
    "path": "/combustiblePropsByType/*-carbonized",
    "side": "server",
    "value": {
	meltingPoint: 830,
	meltingDuration: 30,
	smeltedRatio: 1,
	smeltedStack: { type: "item", code: "game:ingot-carbonized" }
    }
  }
]